@charset "utf-8";


/*slide.cssと、lightbox.cssの読み込み
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@import url(slide.css);
@import url(https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.10.0/css/lightbox.css);


/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
        min-height: 100vh;
        max-width: 1900px;
        min-height: 100vh;
        max-width: 1600px;
        margin: 0 auto; /* ブロック要素を中央揃え */
	padding: 0px;
	color: #000000;	/*全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/	font-size: 14px;	/*文字サイズ*/
	line-height: 2.2;		/*行間*/
	background: #fff ;	/*背景色、背景画像の読み込み*/
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,input,textarea {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse; font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #003b99;		/*リンクテキストの色*/
	font-weight: bold;		/*太字に*/
	transition: 0.4s;	/*マウスオン時の移り変わるまでの時間設定。0.4秒。*/
}
a:hover {
	color: #63b2e3;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*container。サイト全体を囲むブロック
---------------------------------------------------------------------------*/
#container {
	overflow: hidden;
	max-width: 95%;		/*最大幅の制限。これ以上広がらない。*/
	margin: 10px auto 0;
	box-shadow: 0px 0px 0px rgba(0,0,0,0.3);	/*ボックスの影。右へ、下へ、ぼかし幅。0,0,0は黒の事で0.2は色が20%ついた状態の事。*/
	border-radius: 8px;	/*角丸のサイズ*/
	padding: 1px;		/*ボックス内の余白*/
	background: #fff;	/*背景色*/
}

/*headerブロック
---------------------------------------------------------------------------*/
/*headerブロック*/
header {
	position: relative;
}
/*header内のロゴ*/
header #logo {
	position: absolute;z-index: 1;
	left: 5%;	/*headerの左から5%の場所に配置*/
	top: 18%;	/*headerの上から18%の場所に配置*/
	width: 20%;	/*画像の幅*/
	background: #000;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.5);	/*画像の背景色。0,0,0は黒の事で0.5は50%色がついた状態。*/
}

/*contentsブロック。mainとsubブロックを囲むボックスです。
---------------------------------------------------------------------------*/
#contents {
	padding: 20px 0;	/*上下、左右へのコンテンツ内の余白*/
}

/*mainブロック
---------------------------------------------------------------------------*/
#main {
	overflow: hidden;
	float: right;		/*右に回り込み*/
	width: 73%;			/*ブロックの幅*/
}
/*h2タグ*/
#main h2 {
	clear: both;
	margin-bottom: 5px;	/*見出しの下(外側)に空けるスペース*/
	color: #fff;			/*文字色*/
	font-size: 16px;	/*文字サイズ*/
	font-weight: bold;		/*太字に*/
	background: #63b2e3 url(../images/arrow1.png) no-repeat left center;	/*背景色と背景画像（古いブラウザ用）*/
	background: url(../images/arrow1.png) no-repeat left center, linear-gradient(#a4d4f0, #83c0e4 49%, #63b2e3 50%);	/*背景画像の読み込み、グラデーション*/
	border-radius: 10px;	/*角丸のサイズ*/
	padding: 10px 20px 10px 50px;	/*上、右、下、左への見出し内の余白*/
}
/*h3タグ*/
#main h3 {
	clear: both;
	margin-bottom: 20px;	/*見出しの下(外側)に空けるスペース*/
	color: #333;			/*文字色*/
	font-weight: bold;		/*太字に*/
	max-width: 95%;		/*最大幅の制限。これ以上広がらない。*/
	background: linear-gradient(#fff, #eee);	/*グラデーション*/
	border-radius: 5px;	/*角丸のサイズ*/
	padding: 5px 20px;		/*上下、左右への見出し内の余白*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
}

/*H5見出し*/
main h3a {
    color: #616371;/*文字色*/
    font-size: 16px;/*文字サイズ*/
    display: block;
    position: relative;
    padding: 6px 32px;/*文字回りの余白（上下 左右）*/
}
main h3a {
    font-family: FontAwesome;
    font-weight: 900;/*矢印部の太さ*/
    font-size: 25px;/*矢印部のサイズ*/
    color: #1c6db0;/*矢印部の色（青）*/
    left: 0;
    top: 0;
    content:"\f0a9";
    position: absolute;
}

/*h4タグ*/
#main h4 {
	clear: both;
	margin-bottom: 0px;	/*見出しの下(外側)に空けるスペース*/
	color: #044ece;			/*文字色*/
	font-size: 16px;	/*文字サイズ*/
	font-weight: bold;		/*太字に*/
	text-align: center;		/*文字を左寄せ*/
}

/*段落(p)タグ*/
#main p {
	padding: 0 20px 20px;	/*上、左右、下への余白*/
}
/*他*/
#main p + p {
	margin-top: -10px;
}
#main h2 + p,
#main h3 + p {
	margin-top: -7px;
}
#main section + section {
	clear: both;
	padding-top: 0px;
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu {
	margin-bottom: 15px;	/*メニューブロックの下に空けるスペース*/
	font-size: 12px;	/*文字サイズ*/
	text-align: left;		/*文字を左寄せ*/
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li {
	border-bottom: solid 1px #d9d9d9;	/*枠線の線種、幅、色*/
}
#sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding: 10px 2px 10px;	/*上、左右、左への余白*/
}
/*マウスオン時*/
#sub ul.submenu li a:hover {
	background: #ff0d6d;	/*背景色*/
	color: #fff;	/*文字色*/
}

/*Galleryページのサムネイル
---------------------------------------------------------------------------*/
/*写真全体を囲むブロック*/
.photo-block {
	overflow: hidden;
	margin: 0 20px 20px;	/*上、左右、下へのボックスの外側に空けるスペース*/
}
/*画像*/
.list figure {
	width: 25%;			/*画像幅*/
	float: left;		/*左に回り込み*/
	transition: 0.4s;	/*マウスオン時の移り変わるまでの時間設定。0.4秒。*/
}
/*マウスオン時の画像*/
.list a:hover figure {
	opacity: 0.6;		/*画像の色を60%出す*/
}
/*円形にするスタイル*/
.list.circle figure img {
	border-radius: 50%;
}

/*subブロック
---------------------------------------------------------------------------*/
#sub {
	float: left;		/*左に回り込み*/
	width: 25%;			/*ブロックの幅*/
	text-align: center;	/*ブロック内を中央に*/
}
/*h2タグ*/
#sub h2 {
	background: #8c8c8c;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#404040, #404040 49%, #404040 80%);	/*背景グラデーション*/
	border-radius: 2px 2px 2px 2px;	/*角丸のサイズ。左上、右上、右下、左下への順番。*/
	padding: 5px;	/*見出し内の余白*/
	color: #fff;	/*文字色*/
}

/*メニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
#menubar {
	margin-bottom: 20px;	/*メニューブロックの下にあけるスペース*/
	color: #000;		/*文字色*/
	background: #e1edff;	/*背景色*/
}
/*メニュー１個ごとの設定*/
#menubar li a {
	text-decoration: none;display: block;
	padding: 7px;	/*ボックス内の余白*/
	border-bottom: 2px dotted #ccc;	/*下の線の幅、線種、色*/
}
/*スマホ用メニューを表示させない*/
#menubar-s {display: none;}
/*３本バーアイコンを表示させない*/
#menubar_hdr {display: none;}


/*現在表示中のメニュー設定（current）*/
#menubar li.current a {
	background: #63b2e3;	/*背景色*/
	color: #fff;		/*文字色*/
	font-size: 15px;	/*文字サイズ*/
	font-weight: bold;		/*太字に*/
}
#menubar li.current {
	display: block;
	background: #63b2e3;	/*背景色（リンクなしのli用）*/
	color: #fff;		/*文字色*/
	font-size: 15px;	/*文字サイズ*/
	font-weight: bold;		/*太字に*/
	padding: 7px;
	border-bottom: 2px dotted #ccc;
}



/*footerブロック
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	padding-bottom: 20px;
}
footer a {text-decoration: none;}
footer .pr {display: block;}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding-left: 30px;
	font-size: 14px;	/*文字サイズ*/
	margin-bottom: 15px;
	height: 750px;	/*高さ*/
	overflow: auto;	/*高さを超えた場合にiframe風にする設定。全部表示させていたいならこの行と上のheightの行を削除。*/


}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
	color: #000;			/*文字色*/
}
/*記事設定*/
#new dd {
	padding-left: 8em;
	color: #000;			/*文字色*/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new1 dl {
	padding-left: 30px;
	font-size: 14px;	/*文字サイズ*/
	margin-bottom: 15px;
	height: 250px;	/*高さ*/
	overflow: auto;	/*高さを超えた場合にiframe風にする設定。全部表示させていたいならこの行と上のheightの行を削除。*/


}
/*日付設定*/
#new1 dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
	color: #000;			/*文字色*/
}
/*記事設定*/
#new1 dd {
	padding-left: 8em;
	color: #000;			/*文字色*/
}


/*テーブル（ta1）
/*テーブル
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	border: 1px solid #fff;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	font-weight: bold;		/*太字に*/
	padding: 10px;			/*ボックス内の余白*/
	background: rgba(0,0,0,0.5);	/*背景色*/
}
/*テーブル途中に見出しを使いたい場合（※tamidashi）*/
.ta1 .tamidashi {
	 width: auto;
	background: rgba(0,0,0,0.5);	/*背景色*/
	text-align: left;		/*文字を左寄せ*/
}
/*ta1テーブルブロック設定*/
.ta1 {
	table-layout: fixed;
	width: 90%;
	margin: 0 auto 20px;
}
.ta1, .ta1 td, .ta1 th {
	border: 1px solid #000;	/*テーブルの枠線の幅、線種、色*/
	padding: 3px 5px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140%;		/*幅*/
	text-align: center;	/*センタリング*/
}

/*テーブル（ta1a）
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1a caption {
	border: 1px solid #ff0000;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	font-weight: bold;		/*太字に*/
	padding: 10px;			/*ボックス内の余白*/
	background: rgba(0,0,0,0.5);	/*背景色*/
}
/*テーブル途中に見出しを使いたい場合（※tamidashi）*/
.ta1a .tamidashi {
	 width: auto;
	background: rgba(0,0,0,0.5);	/*背景色*/
	text-align: left;		/*文字を左寄せ*/
}
/*ta1テーブルブロック設定*/
.ta1a {
	table-layout: fixed;
	width: 90%;
	margin: 0 auto 20px;
}
.ta1a, .ta1a td, .ta1 th {
	border: 1px solid #fff;	/*テーブルの枠線の幅、線種、色*/
	padding: 3px 5px;	/*ボックス内の余白*/
	font-size: 12px;	/*文字サイズ*/
	word-break: break-all;
}
/*ta1の左側ボックス*/
.ta1a th {
	width: 140px;		/*幅*/
	text-align: center;	/*センタリング*/
}

/*テーブルta1b
---------------------------------------------------------------------------*/
.ta1b caption {
	border: 1px solid #fff;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	font-weight: bold;		/*太字に*/
	padding: 10px;			/*ボックス内の余白*/
	background: rgba(0,0,0,0.5);	/*背景色*/
}
/*テーブル途中に見出しを使いたい場合（※tamidashi）*/
.ta1b .tamidashi {
	 width: auto;
	background: rgba(0,0,0,0.5);	/*背景色*/
	text-align: left;		/*文字を左寄せ*/
}
/*ta1テーブルブロック設定*/
.ta1b {
	table-layout: fixed;
	width: 95%;
	margin: 0 auto 20px;
	font-size: 14px;	/*文字サイズ*/
}
.ta1b, .ta1b td, .ta1b th {
	border: 1px solid #fff;	/*テーブルの枠線の幅、線種、色*/
	padding: 3px 5px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*ta1の左側ボックス*/
.ta1b th {
	width: 240px;		/*幅*/
	text-align: center;	/*センタリング*/
}


/*テーブル2
---------------------------------------------------------------------------*/
.ta2 {
	width: 90%;
	margin-bottom: 15px;
}
.ta2, .ta2 td, .ta2 th{
	border: 0px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.5;
}
/*テーブル内の右側*/
.ta2 td{
	padding: 5px;
	font-size: 13px;	/*文字サイズ*/
	text-align: left;
	line-height: 2;		/*行間*/
}
/*テーブル内の左側*/
.ta2 th{
	width: 240px;
	padding: 10px;
	text-align: center;
	background: #f0f0f0;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta2 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}

/*テーブルta2a
---------------------------------------------------------------------------*/
.ta2a {
	width: 90%;
	margin-bottom: 15px;
}
.ta2a, .ta2a td, .ta2a th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.5;
}
/*テーブル内の右側*/
.ta2a td{
	padding: 5px;
	font-size: 13px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
}
/*テーブル内の左側*/
.ta2a th{
	width: 140px;
	padding: 10px;
	text-align: center;
	background: #f0f0f0;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta2a th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}

/*テーブル2
---------------------------------------------------------------------------*/
.ta2r {
	width: 90%;
	margin-bottom: 15px;
}
.ta2r, .ta2r td, .ta2r th{
	border: 0px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.5;
	text-align: right;
}
/*テーブル内の右側*/
.ta2r td{
	padding: 5px;
	font-size: 16px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
}
/*テーブル内の左側*/
.ta2r th{
	width: 140px;
	padding: 10px;
	background: #f0f0f0;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta2r th.tamidashi{
	width: auto;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}

/*ta2-2設定*/
.ta2-2 {
	width: 95%;
	margin: 0 0% 0px;
	font-size: 12px;	/*センタリング*/
	line-height: 2;		/*行間*/
	background: #fff;	/*背景色*/
}
.ta2-2, .ta2-2 td, .ta2-2 th {
	border: 0px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 1px;	/*ボックス内の余白*/
	text-align: right;		/*左よせ*/
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta2-2 th.tamidashi {
	width: auto;
	text-align: left;		/*左よせ*/
	background: #eee;	/*背景色*/
}
/*ta2の左側ボックス*/
.ta2-2 th {
	width: 100px;	/*幅*/
	text-align: center;	/*センタリング*/
}
/*左側ボックスに画像を入れた場合の設定*/
.ta2-2 th img {
	width: 100%;
}

/*ta2-3設定*/
.ta2-3 {
	width: 95%;
	margin: 0 0% 0px;
	font-size: 12px;	/*センタリング*/
	line-height: 0.2;		/*行間*/
	background: #fff;	/*背景色*/
}
.ta2-3, .ta2-3 td, .ta2-3 th {
	border: 0px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 0px;	/*ボックス内の余白*/
	text-align: left;		/*左よせ*/
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta2-2 th.tamidashi {
	width: auto;
	text-align: left;		/*左よせ*/
	background: #eee;	/*背景色*/
}
/*ta2の左側ボックス*/
.ta2-2 th {
	width: 100px;	/*幅*/
	text-align: center;	/*センタリング*/
}
/*左側ボックスに画像を入れた場合の設定*/
.ta2-2 th img {
	width: 100%;
}


/*テーブル3
---------------------------------------------------------------------------*/
.ta3 {
	width: 95%;
	margin-bottom: 1px;
	background: #fff;	/*背景色*/
}
.ta3, .ta3 td, .ta3 th{
	border: 0px solid #474747;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2.5;
}
/*テーブル内の右側*/
.ta3 td{
	padding: 5px;
	font-size: 13px;	/*文字サイズ*/
}
/*テーブル内の左側*/
.ta3 th{
	width: 140px;
	padding: 6px;
	font-size: 13px;	/*文字サイズ*/
	text-align: center;
	background: #ffae98;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta3 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}

/*テーブル3a
---------------------------------------------------------------------------*/
.ta3a {
	width: 94%;
	margin-bottom: 1px;
	background: #fff;	/*背景色*/
	color: #000000;	/*文字色*/
}
.ta3a, .ta3a td, .ta3a th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内の右側*/
.ta3a td{
	padding: 5px;
	color: #000000;	/*文字色*/
	font-size: 13px;	/*文字サイズ*/
	text-align: left;
}
/*テーブル内の左側*/
.ta3a th{
	width: 140px;
	padding: 6px;
	font-size: 13px;	/*文字サイズ*/
	text-align: left;
	background: #d3dd8b;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta3a th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}

/*テーブル3b
---------------------------------------------------------------------------*/
.ta3b {
	width: 100%;
	margin-bottom: 0px;
	background: #fff;	/*背景色*/
}
.ta3b, .ta3b td, .ta3b th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.5;
}
/*テーブル内の右側*/
.ta3b td{
	padding: 2px;
	font-size: 12px;	/*文字サイズ*/
	text-align: center;
}
/*テーブル内の左側*/
.ta3b th{
	width: 10px;
	padding: 3px;
	font-size: 12px;	/*文字サイズ*/
	text-align: left;
	background: #fff;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta3b th.tamidashi{
	width: auto;
}

/*テーブル3m
---------------------------------------------------------------------------*/
.ta3m {
	width: 70%;
	margin-bottom: 1px;
	background: #fff;	/*背景色*/
}
.ta3m, .ta3m td, .ta3m th{
	border: 0px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.5;
}
/*テーブル内の右側*/
.ta3m td{
	padding: 2px;
	font-size: 12px;	/*文字サイズ*/
	text-align: center;
}
/*テーブル内の左側*/
.ta3m th{
	width: 10px;
	padding: 3px;
	font-size: 12px;	/*文字サイズ*/
	text-align: center;
	background: #a7f3d2;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta3m th.tamidashi{
	width: auto;
	text-align: center;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}

/*テーブル4
---------------------------------------------------------------------------*/
.ta4 {
	width: 100%;
	margin-bottom: 15px;
}
.ta4, .ta4 td, .ta4 th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.5;
}
/*テーブル内の右側*/
.ta4 td{
	padding: 5px;
	font-size: 14px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
}
/*テーブル内の左側*/
.ta4 th{
	width: 140px;
	padding: 10px;
	text-align: center;
	background: #f0f0f0;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta4 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}

/*テーブル4
---------------------------------------------------------------------------*/
.ta4a {
	width: 100%;
	margin-bottom: 15px;
}
.ta4a, .ta4a td, .ta4a th{
	border: 0px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.5;
}
/*テーブル内の右側*/
.ta4a td{
	padding: 5px;
	font-size: 14px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
}
/*テーブル内の左側*/
.ta4a th{
	width: 140px;
	padding: 10px;
	text-align: left;
	background: #f0f0f0;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta4a th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}

/*テーブル4
---------------------------------------------------------------------------*/
.ta4r {
	width: 100%;
	margin-bottom: 15px;
}
.ta4r, .ta4r td, .ta4r th{
	border: 0px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.5;
}
/*テーブル内の右側*/
.ta4r td{
	padding: 5px;
	font-size: 14px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
}
/*テーブル内の左側*/
.ta4r th{
	width: 140px;
	padding: 10px;
	text-align: center;
	background: #f0f0f0;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta4r th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}

/*テーブル4a
---------------------------------------------------------------------------*/
.ta4a {
	width: 95%;
	margin-bottom: 15px;
}
.ta4a, .ta4a th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.5;
}
/*テーブル内の右側*/
.ta4a td{
	padding: 5px;
	font-size: 14px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
}
/*テーブル内の左側*/
.ta4a th{
	width: 140px;
	padding: 10px;
	text-align: center;
	background: #e5f1ff;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta4a th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}


/*テーブル5
---------------------------------------------------------------------------*/
.ta5 {
	width: 100%;
	margin-bottom: 15px;
	background: #fff;	/*背景色*/
}
.ta5, .ta5 td, .ta5 th{
	border: 1px solid #000;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.0;
	font-size: 10px;	/*文字サイズ*/
}
/*テーブル内の右側*/
.ta5 td{
	padding: 6px;
}
/*テーブル内の左側*/
.ta5 th{
	padding: 10px;			/*ボックス内の余白*/
	width: auto;
	text-align: center;
	background: #dcf1ff;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta5 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}

/*テーブル5a
---------------------------------------------------------------------------*/
.ta5a {
	width: 100%;
	border: 1px solid #000000;	/*テーブルの枠線の幅、線種、色*/
	margin-bottom: 15px;
	background: #fff;	/*背景色*/
}
.ta5a, .ta5a td, .ta5a th{
	border: 1px solid #4e4e4e;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.0;
}
/*テーブル内の右側*/
.ta5a td{
	padding: 10px;
	font-size: 10px;	/*文字サイズ*/
	text-align: center;
}
/*テーブル内の左側*/
.ta5a th{
	padding: 10px;			/*ボックス内の余白*/
	width: 140px;
	font-size: 12px;	/*文字サイズ*/
	text-align: center;
	background: #a7f3d2;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta5a th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}

/*テーブル5b
---------------------------------------------------------------------------*/
.ta5b caption {
	border: 1px solid #fff;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	font-weight: bold;		/*太字に*/
	padding: 0px;			/*ボックス内の余白*/
	background: rgba(0,0,0,0.5);	/*背景色*/
}
/*テーブル途中に見出しを使いたい場合（※tamidashi）*/
.ta5b .tamidashi {
	width: auto;
	text-align: left;		/*文字を左寄せ*/
}
/*ta1テーブルブロック設定*/
.ta5b {
	width: 95%;
}
.ta5b, .ta5b td, .ta5b th {
	border: 1px solid #000;	/*テーブルの枠線の幅、線種、色*/
	font-size: 10px;	/*文字サイズ*/
	padding: 0px 0px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*ta1の左側ボックス*/
.ta5b th {
	width: 240px;		/*幅*/
	text-align: center;	/*センタリング*/
}

/*テーブル5c
---------------------------------------------------------------------------*/
.ta5c {
	width: 100%;
	margin-bottom: 4px;
	background: #fff;	/*背景色*/
}
.ta5c, .ta5c td, .ta5c th{
	border: 1px solid #000000;	/*テーブルの枠線の幅、線種、色*/
	text-align: center;
	font-size: 10px;	/*文字サイズ*/
	line-height: 0.5;
}
/*テーブル内の右側*/
.ta5c td{
	padding: 10px 13px;	/*ボックス内の余白*/
}
/*テーブル内の左側*/
.ta5c th{
	padding: 10px;			/*ボックス内の余白*/
	width: 140px;
	background: #dcf1ff;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta5c th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}

/*テーブル5c
---------------------------------------------------------------------------*/
.ta5d {
	width: 100%;
	margin-bottom: 4px;
	background: #fff;	/*背景色*/
}
.ta5d, .ta5d td, .ta5d th{
	border: 0px solid #000000;	/*テーブルの枠線の幅、線種、色*/
	text-align: center;
	font-size: 10px;	/*文字サイズ*/
	line-height: 0.5;
}
/*テーブル内の右側*/
.ta5d td{
	padding: 10px 13px;	/*ボックス内の余白*/
}
/*テーブル内の左側*/
.ta5d th{
	padding: 10px;			/*ボックス内の余白*/
	width: 140px;
	background: #dcf1ff;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta5d th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background: linear-gradient(#4b4b4b, #333);			/*同上*/
}


/*テーブル6
---------------------------------------------------------------------------*/
.ta6 {
	width: 95%;
	margin: 0 auto;
	margin-bottom: 0px;
	background: #ffffff;	/*背景色*/
}
.ta6, .ta6 th{
	border: 0px solid #990053;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.0;
}
/*テーブル内の右側*/
.ta6 td{
	border: 1px solid #eaf7ff;	/*テーブルの枠線の幅、線種、色*/
	padding: 2px;
	font-size: 10px;	/*文字サイズ*/
	background: #fff;	/*背景色*/
}
/*テーブル内の左側*/
.ta6 th{
	width: 48%;
	padding: 2px;
	text-align: center;
	position: relative; /* 今の位置を基準 */
	top: 1px; /* 上から10px */
	background: #eaf7ff;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta6 th.tamidashi{
	width: 48%;
	text-align: centert;
	color: #FFF;	/*文字色*/
	background: #fff;	/*背景色（古いブラウザだとここの色のみが出ます）*/
}

/*テーブル6a
---------------------------------------------------------------------------*/
.ta6a {
	width: 90%;
	margin:0 auto;
	margin-bottom: 15px;
	background: #ffffff;	/*背景色*/
}
.ta6a, .ta6a th{
	border: 0px solid #fff;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内の右側*/
.ta6a td{
	padding: 10px;
	font-size: 14px;	/*文字サイズ*/
	background: #fff;	/*背景色*/
}
/*テーブル内の左側*/
.ta6a th{
	width:100%x;
	padding: 10px;
	text-align: center;
	background: #fff;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta6a th.tamidashi{
	width: 100%;
	text-align: left;
	color: #FFF;	/*文字色*/
	background: #fff;	/*背景色（古いブラウザだとここの色のみが出ます）*/
}

/*テーブル6b
---------------------------------------------------------------------------*/
.ta6b {
	width: 100%;
	margin:0 auto;
	margin-bottom: 15px;
	color: #ffffff;	/*文字色*/
	background: #ffffff;	/*背景色*/
}
.ta6b, .ta6b th{
	border: 1px solid #333333;	/*テーブルの枠線の幅、線種、色*/
	border-radius: 2px 2px 2px 2px;
	line-height: 2;
}
/*テーブル内の右側*/
.ta6b td{
	border: 1px solid #333333;	/*テーブルの枠線の幅、線種、色*/
	border-radius: 5px;
	padding: 10px;
	font-size: 14px;	/*文字サイズ*/
	font-weight: bold;		/*太字に*/
	text-align: center;
	color: #000000;	/*文字色*/
	background: #d2eeff;	/*背景色*/
}
/*テーブル内の左側*/
.ta6b th{
	width: 140px;
	padding: 10px;
	text-align: center;
	background: #8fd4ff;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta6b th.tamidashi{
	width: auto;
	text-align: center;
	color: #ffffff;	/*文字色*/
	background: #eaf7ff;	/*背景色（古いブラウザだとここの色のみが出ます）*/
}

/*テーブル（ta6c）
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta6c caption {
	border: 1px solid #fff;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	font-weight: bold;		/*太字に*/
	padding: 10px;			/*ボックス内の余白*/
	background: #fff;	/*背景色*/
}
/*テーブル途中に見出しを使いたい場合（※tamidashi）*/
.ta6c .tamidashi {
	width: auto;
	background: #fff;	/*背景色*/
	text-align: left;		/*文字を左寄せ*/
}
/*ta1テーブルブロック設定*/
.ta6c {
	table-layout: fixed;
	width: 90%;
	margin: 0 auto 20px;
}
.ta6c, .ta6c td, .ta6c th {
	border: 1px solid #fff;	/*テーブルの枠線の幅、線種、色*/
	padding: 3px 5px;	/*ボックス内の余白*/
	font-size: 12px;	/*文字サイズ*/
	word-break: break-all;
}
/*ta1の左側ボックス*/
.ta6c th {
	width: 140px;		/*幅*/
	text-align: center;	/*センタリング*/
}



/*テーブル6n
---------------------------------------------------------------------------*/
.ta6n {
	width: 80%;
	margin:20 auto;
	margin-bottom: 15px;
	background: #b1efff;	/*背景色*/
}
.ta6n, .ta6n td, .ta6n th{
	border: 1px solid #434343;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
	text-align: center;
}
/*テーブル内の右側*/
.ta6n td{
	padding: 10px;
	font-size: 14px;	/*文字サイズ*/
	text-align: center;
	color: #000000;	/*文字色*/
	background: #b1efff;	/*背景色*/
}
/*テーブル内の左側*/
.ta6n th{
	width: 140px;
	padding: 10px;
	text-align: center;
	background: #b1e1ff;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta6n th.tamidashi{
	width: auto;
	text-align: center;
	color: #ffffff;	/*文字色*/
	background: #eaf7ff;	/*背景色（古いブラウザだとここの色のみが出ます）*/
}

/*テーブル6c
---------------------------------------------------------------------------*/
.ta6c {
	width: 50%;
	margin:0 auto;
	margin-bottom: 15px;
	color: #ffffff;	/*文字色*/
	background: #ffffff;	/*背景色*/
}
.ta6c, .ta6c th{
	border: 2px solid #990053;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内の右側*/
.ta6c td{
	padding: 10px;
	font-size: 14px;	/*文字サイズ*/
	text-align: center;
	color: #ffffff;	/*文字色*/
	background: #69c6ff;	/*背景色*/
}
/*テーブル内の左側*/
.ta6c th{
	width: 140px;
	padding: 10px;
	text-align: center;
	background: #8fd4ff;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta6c th.tamidashi{
	width: auto;
	text-align: center;
	color: #ffffff;	/*文字色*/
	background: #eaf7ff;	/*背景色（古いブラウザだとここの色のみが出ます）*/
}


.iframe-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.K14-1 { font-size: 14px; color: #ffffff; text-align: center; vertical-align: middle; width: 30%; line-height: 40px; background-image: url("../images/tbg02.png"); font-family:'Meiryo', sans-serif; font-weight:bold; padding: 5px 5px; spacing: 5px; border-radius: 2px }

.K14-2 { font-size: 14px; color: #ffffff; text-align: left; vertical-align: middle; line-height: 30px; background-image: url("../images/tbg03.png"); font-family:'Meiryo', sans-serif; font-weight:bold; padding: 5px 5px; spacing: 5px; border-radius: 2px }

.K16-1 { font-size: 16px; color: #ffffff; text-align: left; vertical-align: middle; width: 30%; line-height: 40px; background-image: url("../images/tbg01.png"); font-family:'Meiryo', sans-serif; font-weight:bold; padding: 5px 5px; spacing: 5px; border-radius: 2px }

.K16-2 { font-size: 16px; color: #ffffff; text-align: left; vertical-align: middle; width: 30%; line-height: 40px; background-image: url("../images/tbg02.png"); font-family:'Meiryo', sans-serif; font-weight:bold; padding: 5px 5px; spacing: 5px; border-radius: 2px }

.K16-3 { font-size: 16px; color: #ffffff; text-align: left; vertical-align: middle; line-height: 40px; background-image: url("../images/tbg03.png"); font-family:'Meiryo', sans-serif; font-weight:bold; padding: 5px 5px; spacing: 5px; border-radius: 2px }

.F18-1 { font-size: 18px; color: #ffffff; text-align: center; vertical-align: middle; line-height: 40px; background-image: url("../images/tbg03.png"); font-family:'Meiryo', sans-serif; font-weight:bold; padding: 5px 5px; spacing: 5px; border-radius: 2px }

.F18-2 { font-size: 18px; color: #ffffff; text-align: center; vertical-align: middle; line-height: 40px; background-image: url("../images/tbg01.png"); font-family:'Meiryo', sans-serif; font-weight:bold; padding: 5px 5px; spacing: 5px; border-radius: 2px }

.F18-3 { font-size: 18px; color: #ffffff; color: #FFF; text-align: center; vertical-align: middle; line-height: 40px; background-image: url("../images/tbg03.png"); font-family:'Meiryo', sans-serif; font-weight:bold; padding: 5px 5px; spacing: 5px; border-radius: 2px }

.F20-1 { font-size: 20px; color: #ffffff; text-align: center; vertical-align: middle; line-height: 40px; background-image: url("../images/tbg03.png"); font-family:'Meiryo', sans-serif; font-weight:bold; padding: 5px 5px; spacing: 5px; border-radius: 2px }

.F22-1 { font-size: 22px; color: #ffffff; text-align: center; vertical-align: middle; line-height: 40px; background-image: url("../images/tbg03.png"); font-family:'Meiryo', sans-serif; font-weight:bold; padding: 5px 5px; spacing: 5px; border-radius: 2px }

.b { font-size: 14px; color: #ffffff; border-top-style: groove; border-left-style: groove; border-bottom-style: groove; border-right-style: groove; border-width: 3px; border-color: #ffb555; border-radius: 10px; background-color: #006017;  padding: 6px 6px; }

.c { font-size: 14px; color: #ffffff; border-top-style: groove; border-left-style: groove; border-bottom-style: groove; border-right-style: groove; border-width: 3px; border-color: #ffb555; border-radius: 10px; background-color: #000c58;  padding: 6px 6px; }

.g { font-size: 12px; color: #000000; text-align: left;  height: 26px; border-top-style: groove; border-left-style: groove; border-bottom-style: groove; border-right-style: groove; border-width: 1px; border-color: #425dff; background-color: #fff;  padding: 15px 15px; max-width: 96%; }


.input[type="text"] {
  width: 70%; /* 250ピクセル */
  /* width: 80%; */ /* 親要素の80% */
}


/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
@keyframes scroll {
0% {opacity: 0;}
100% {opacity: 1;}
}
/*通常時のボタンは非表示*/
body .nav-fix-pos-pagetop a {
	display: none;
}
/*fixmenu_pagetop.jsで設定している設定値になったら出現するボタンスタイル*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a {
	display: block;text-decoration: none;text-align: center;z-index: 100;position: fixed;animation-name: scroll;animation-duration: 1s;animation-fill-mode: forwards;
	width: 70px;		/*ボタンの幅*/
	line-height: 70px;	/*ボタンの高さ*/
	bottom: 20px;		/*ウィンドウの下から20pxの場所に配置*/
	right: 1%;			/*ウィンドウの右から1%の場所に配置*/
	color: #fff;		/*文字色*/
	border-radius: 30%;	/*角丸指定。50%にすると円形になる。四角形がいいならこの１行削除。*/
	background: #000;	/*背景色*/
}
/*マウスオン時の背景色*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a:hover {
	background: #999;
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
	font-size: 70%;		/*文字サイズ*/
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}

/*ul.disc,olタグ
---------------------------------------------------------------------------*/
ul.disc {
	list-style: disc;
	padding: 0 20px 20px 40px;
}
ol {
	padding: 0 20px 20px 45px;
}

/*checkブロック。赤い注意書きブロックです。
---------------------------------------------------------------------------*/
p.check {
	background: #ff0000;
	color:#fff;
	padding: 10px 25px !important;
	margin-bottom: 20px;
}
p.check a {color: #fff;}

/*その他
---------------------------------------------------------------------------*/
.waku0 {background: #0f6ce7; padding: 5px 10px;border-radius: 4px; border: 1px solid #000; color: #fff;}
.look {background: #222; padding: 5px 10px;border-radius: 4px; border: 1px solid #333; color: #fff;}
.look2 {background: #bcd9ff; padding: 5px 10px; border-radius: 4px;border: 1px solid #333; color: #000;}
.mb15,.mb1em {margin-bottom: 15px !important;}
.clear {clear: both;}
.color1, .color1 a {color: #044ece !important; font-size:15px }
.pr {font-size: 10px;}
.wl {width: 100%;}
.ws {width: 100%;}
.c {text-align: center; font-weight: bold;}
.r {text-align: right;}
.l {text-align: left;}
.fl {float: left;}
.fr {float: right;}
.big1 {font-size: 20px;}
.big2 {font-size: 30px;}
.big3 {font-size: 40px;}
.mini1 {font-size: 11px;display: inline-block;line-height: 1.5;}
.sh {display: none;}



/*画面幅1350px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1350px){

/*container。サイト全体を囲むブロック
---------------------------------------------------------------------------*/
#container {
	margin: 20px 3%;	/*containerの外側にとるスペース*/
}

}



/*画面幅800px以下の設定

------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*container。サイト全体を囲むブロック
---------------------------------------------------------------------------*/
#container {
	box-shadow: none;
	padding: 0px 10px 0;	/*ボックス内の余白。上、左右、下。*/
}

/*contentsブロック。mainとsubブロックを囲むボックスです。
---------------------------------------------------------------------------*/
#contents {
	padding: 0px 0;	/*上下、左右へのコンテンツ内の余白*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*アニメーションのフレーム設定。全100コマアニメーションだと思って下さい。
透明(opacity: 0;)から色をつける(opacity: 1;)までの指定。*/
@keyframes menubar {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
/*スマホ用メニューブロック*/
#menubar-s {
	display: block;
	overflow: hidden;
	position: absolute;z-index: 0;
	top: 0px;
	left: 0px;
	width: 100%;
	content:"Menu";
	animation-name: menubar;		/*上のkeyframesの名前*/
	animation-duration: 0.5s;	/*アニメーションの実行時間。0.5秒。*/
	animation-fill-mode: both;	/*待機中は最初のキーフレームを、完了後は最後のキーフレームを維持*/
	background: rgba(0,0,0,0.7);	/*背景色。0,0,0は黒の事で0.7は70%色がついた状態の事。*/
	
}
/*メニュー１個あたりの設定*/
#menubar-s li a {
	display: block;text-decoration: none;
	padding: 10px 3%;	/*メニュー内の余白。上下、左右。*/
	color: #fff;		/*文字色*/
	font-size: 14px;	/*文字サイズ*/
	text-align: center;	/*テキストをセンタリング*/
	border-bottom: 1px solid #fff;	/*下の線の幅、線種、色*/
}
/*説明表記（飾り文字）*/
#menubar-s li a span {
	display: block;
	font-size: 12px;/*文字サイズ*/
}
/*現在表示中のメニュー設定（リンクなしのli用）*/
#menubar-s li.current {
	display: block;
	background: #63b2e3;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 3%;
	text-align: center;
	border-bottom: 1px solid #fff;
	box-sizing: border-box;
	width: 100%;
}
/*PC用メニューを非表示にする*/
#menubar {display: none;}

/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;position: absolute;z-index: 3;
	top: 5px;	/*上からの配置場所*/
	right: 1%;	/*右からの配置場所*/
}
/*アイコン共通設定*/
#menubar_hdr.close,
#menubar_hdr.open {
	width: 50px;		/*幅*/
	height: 50px;		/*高さ*/
	border-radius: 0%;	/*円形にする*/
	border: 1px solid #fff;
}
/*三本バーアイコン*/
#menubar_hdr.close {
	background: #63b2e3 url(../images/icon_menu.png) no-repeat center top/50px;	/*背景色、背景画像の読み込み、画像の上半分（３本マーク）を表示。幅は50px。*/
}
/*閉じるアイコン*/
#menubar_hdr.open {
	background: #63b2e3 url(../images/icon_menu.png) no-repeat center bottom/50px;	/*背景色背景画像の読み込み、画像の下半分（×マーク）を表示。幅は50px。*/
}

/*main,subブロック
---------------------------------------------------------------------------*/
#main,#sub {
	float: none;
	width: auto;
}

/*その他
---------------------------------------------------------------------------*/
body.s-n #sub,body.s-n #footermenu,.m-n {display: none;}
.big1 {font-size: 24px;}
.fl {float: none;}
.fr {float: none;}
.sh {display:block;}
.pc {display:none;}

}



/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 13px;	/*文字サイズ*/
	background: #fff;	/*背景色*/
}

/*container。サイト全体を囲むブロック
---------------------------------------------------------------------------*/
#container {
	margin: 0; border-radius: 0px;
	padding: 2px 20px 0;	/*ボックス内の余白。上、左右、下。*/
	line-height: 1.5;	/*行間*/
}

/*contentsブロック。mainとsubブロックを囲むボックスです。
---------------------------------------------------------------------------*/
#contents {
	padding: 2px 0;	/*上下、左右へのコンテンツ内の余白*/
}

/*mainブロック
---------------------------------------------------------------------------*/
/*h2タグ*/
#main h2 {
	font-size: 14px;	/*文字サイズ*/
	padding-left: 10px;	/*左側の余白の上書き*/
}
/*h3タグ*/
#main h3 {
	font-size: 13px;	/*文字サイズ*/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding: 0;		/*上下、左右へのブロック内の余白*/
}


/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 18%;}
.big1 {font-size: 18px;letter-spacing: normal;}
img.fr,img.fl {float: none;margin: 0;width: 100%;}
.sh {display:block;}
.pc {display:none;}

}

/*list-grid1-parts, list-grid2-parts 共通
---------------------------------------------------------------------------*/
/*list-partsブロック全体を囲むブロック*/
.list-grid1-parts,.list-grid2-parts {
	display: grid;
}

/*ボックス１個あたり*/
.list-grid1-parts .list-parts,.list-grid2-parts .list-parts {
    display: grid;
}

/*list内の全ての要素のmarginとpaddingを一旦リセット*/
.list-grid1-parts .list-parts *,
.list-grid2-parts .list-parts * {
	margin: 0;padding: 0;
}

/*ボックス内のp要素*/
.list-grid1-parts .list-parts p,
.list-grid2-parts .list-parts p {
	font-size: 0.85rem;	/*文字サイズを85%に*/
	line-height: 1.5;	/*行間を少し狭く*/
}


/*list-grid1-parts
---------------------------------------------------------------------------*/

	/*画面幅500px以上の追加指定*/
	@media screen and (min-width:500px) {

	/*listブロック全体を囲むブロック*/
	.list-grid1-parts {
		grid-template-columns: repeat(2, 1fr);	/*2列にする指定。4列にしたければrepeat(4, 1fr)とする。*/
		gap: 1rem;	/*ブロックの間に空けるマージン的な指定*/
	}

	}/*追加指定ここまで*/


	/*画面幅800px以上の追加指定*/
	@media screen and (min-width:800px) {

	/*listブロック全体を囲むブロック*/
	.list-grid1-parts {
		grid-template-columns: repeat(3, 1fr);	/*3列にする指定。4列にしたければrepeat(4, 1fr)とする。*/
		gap: 1rem;	/*ブロックの間に空けるマージン的な指定*/
	}

	}/*追加指定ここまで*/


/*ボックス１個あたり*/
.list-grid1-parts .list-parts {
	padding: 1rem;			/*ボックス内の余白*/
	background: #fff;		/*背景色*/
    grid-template-rows: auto 1fr;	/*１つ目（この場合はfigure要素のサイズ）は自動に、２つ目（この場合はtextブロック））を残った幅で使う*/
	box-shadow: 5px 5px 20px rgba(0,0,0,0.1);	/*ボックスの影。右へ、下へ、ぼかし幅、0,0,0は黒の事で0.1は色が10%出た状態。*/
}

/*ボックス内のfigure画像*/
.list-grid1-parts .list-parts figure img {
	margin-bottom: 0.5rem;	/*画像の下に空けるスペース*/
}


/*ボタン
---------------------------------------------------------------------------*/
.list-grid1-parts .btn-parts a {
	display: block;text-decoration: none;
	font-size: 1rem;
	text-align: center;		/*テキストをセンタリング*/
	background: #eee;		/*背景色*/
	border: 1px solid #999;	/*枠線の幅、線種、色*/
	padding: 5px 10px;		/*ボタン内の余白*/
	margin-top: 0px;		/*ボタンの上に空けるスペース*/
}	

.trash {background: #fff; font-weight: bold; padding: 2px 2px; border-radius: 0px; color: #0f6ce7;}


/*ログイン用
---------------------------------------------------------------------------*/
.fsize{
  font-size: 16px;
  text-align: center;
}

.container {
  width: 400px;
  margin: 20 30;
  padding: 20px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border-radius: 5px;
}

h2 {
  margin-bottom: 20px;
}

input[type="text"],
input[type="password"] {
  width: 93%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

button[type="submit"] {
  width: 100%;
  padding: 10px;
  background-color: #4CAF50;
  color: #ffffff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

button[type="submit1"] {
  width: 100%;
  padding: 10px;
  background-color: #000c58;
  color: #ffffff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

button[type="submit"]:hover {
  background-color: #45a049;
}

/*details
---------------------------------------------------------------------------*/

details {
  width: 93%;
  border: 1px solid #aaa;
  border-radius: 4px;
  padding: 0.5em 0.5em 0;
}

summary {
  font-weight: bold;
  margin: -0.5em -0.5em 0;
  padding: 0.5em;
}

details[open] {
  padding: 0.5em;
}

details[open] summary {
  border-bottom: 1px solid #aaa;
  margin-bottom: 0.5em;
}
